.pkp_structure_head {
    background-image: url(https://raw.githubusercontent.com/ochakaew/image-ojs/main/SSSTJBanner-07.1.png);
    background-size: cover;
}
.pkp_brand_footer {
    display: none;
}
.pkp_site_name .is_img img {
	display: block;
    max-width: 100%;
	height: auto!important;
   }
   
.pkp_navigation_user_wrapper a {
    font-family: "Montserrat",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    font-size: .93rem;
    color: rgb(255 255 255);
    font-weight: 700;
}
#navigationPrimary a {
  font-weight: bold;
  font-size: 14px;
  color: #000000;
}
.pkp_navigation_primary_row {
    background: #FF8134;
}
html, body {
    font-family: "Noto Serif",-apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen-Sans","Ubuntu","Cantarell","Helvetica Neue",sans-serif;
    font-size: 14px;
    line-height: 1.43rem;
    color: rgba(0,0,0,0.87);
    background: #DDDDDD;
  } 

#ojsBrand {
float: right;
margin-top: -1em;
}

#ojsBrand img{
width: 30%;
float: right;
}
.pkp_site_name .is_img img {
    display: block;
    max-height: 100px;
    max-width: 100%;
    width: auto;
    height: auto;
}

